
#bottom{color:#a9a9a9;font-size:15px;line-height:24px;background-color:#1a1a1a;padding-top:60px;}
#bottom.bottom-3{background-color:#141414;}
#bottom h1, #bottom h2, #bottom h3, #bottom h4, #bottom h5, #bottom h6, #bottom a{color:#a9a9a9;}
#bottom a:hover{color:#FFF;}
#bottom strong{color:#FFF;font-weight:500;}
#bottom input[type="color"], #bottom input[type="date"], #bottom input[type="datetime"], #bottom input[type="datetime-local"], #bottom input[type="email"], #bottom input[type="month"], #bottom input[type="number"], #bottom input[type="password"], #bottom .ie input[type="range"], #bottom .ie9 input[type="range"], #bottom input[type="search"], #bottom input[type="tel"], #bottom input[type="text"], #bottom input[type="time"], #bottom input[type="url"], #bottom input[type="week"], #bottom select, #bottom textarea{border-color:#FFF;box-shadow:none;}
#bottom ul{padding:0px;margin:0px 0px 15px;}
#bottom .list-icon{margin:0px;}
#bottom ul li{list-style-type:none;position:relative;padding:0px 0px 10px 20px;margin-bottom:10px;border-bottom:1px dotted #3a3a3a;}
#bottom .list-icon ul li{min-height:24px;padding:0px 0px 0px 36px;margin-bottom:12px;border:0px;}
#bottom ul li:last-child{padding-bottom:0px;margin-bottom:0px;border-bottom:0px;}
#bottom ul li:before{position:absolute;top:5px;left:0px;font-family:Ionicons;line-height:1;content:'\f3d3';}
#bottom .list-icon ul li:before{display:none;}
#bottom .list-icon ul li .ion{color:#a9a9a9;}
#bottom .sep-border{background-color:rgba(255,255,255,.25);}
.ie #bottom .sep-border{background:url(../../images/ie-bg-white-25.png) top left repeat;}
#bottom .affa-form-subscribe input[type="text"].error, #bottom .affa-form-subscribe input[type="email"].error{border-color:#f6caca;}
#bottom .affa-form-subscribe input[type="text"].success, #bottom .affa-form-subscribe input[type="email"].success{border-color:#b9edb9;}
#bottom .widget{margin-bottom:60px;}
#bottom .widget .widget-title{color:#FFF;font-size:16px;line-height:22px;font-weight:700;text-transform:uppercase;letter-spacing:.5px;margin-bottom:30px;}
#bottom .widget_tag_cloud .tagcloud a{border-color:#a9a9a9;}
#bottom .widget_tag_cloud .tagcloud a:hover{border-color:#e57d2d;}
#bottom .widget-socials2 a{background-color:#2a2a2a;}
#bottom .widget-socials2 a:hover{background-color:#e57d2d;}
#bottom .affa-portfolios-list-widget ul{margin:-4px -4px 0px;}
#bottom .affa-portfolios-list-widget ul li{padding:4px;margin:0px;border:0px;}
#bottom .affa-portfolios-list-widget ul li:before{display:none;}
#bottom .affa-products-list-widget ul{margin:0px;}
#bottom .affa-products-list-widget ul li{padding:0px 0px 0px 85px;margin-bottom:20px;border:0px;}
#bottom .affa-products-list-widget ul li:last-child{margin-bottom:0px;}
#bottom .affa-products-list-widget ul li .post-item-txt{border-bottom-color:#404040;}
#bottom .affa-products-list-widget ul li:last-child .post-item-txt{padding-bottom:0px;border-bottom:0px;}
#bottom .affa-products-list-widget ul li .post-item-meta{color:#777;}
#bottom .affa-products-list-widget ul li .post-item-rate{background-image:url(../../images/bg-product-rate-white.png);}
#bottom .affa-products-list-widget ul li .post-item-meta .price-discount{color:#a9a9a9;}
#bottom .affa-products-list-widget ul li .post-item-rate .post-rate-val{background-image:url(../../images/bg-product-rate-val-yellow.png);}
#footer{color:#a9a9a9;background-color:#141414;padding:30px 0px;}
#footer.footer-3{text-align:center;background-color:#1a1a1a;}
#footer.footer-6{padding:50px 0px;}
#footer.footer-6 .container{position:relative;}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer a{color:#a9a9a9;}
#footer a:hover{color:#FFF;}
#footer.footer-2 .container > p, #footer.footer-5 .container > p{float:left;font-size:15px;line-height:24px;margin:0px;}
#footer.footer-3 p{font-size:15px;line-height:24px;font-weight:400;margin:0px;}
#footer.footer-5 .container > p{font-weight:400;padding:5px 0px;}
#footer.footer-6 .container > p{float:right;font-size:14px;line-height:24px;font-weight:400;padding:23px 0px;margin:0px;}
#footer .footer-nav{float:left;}
#footer.footer-2 .footer-nav{float:right;}
#footer .footer-nav p{margin:0px;}
#footer .footer-nav ul{overflow:hidden;padding:0px;}
#footer.footer-2 .footer-nav ul{margin:0px;}
#footer .footer-nav ul li{list-style-type:none;position:relative;float:left;padding:0px 12px 0px 10px;}
#footer .footer-nav ul li:first-child{padding-left:0px;}
#footer .footer-nav ul li:last-child{padding-right:0px;}
#footer .footer-nav ul li:after{position:absolute;top:50%;right:0px;width:2px;height:2px;background-color:#a9a9a9;content:'';}
#footer .footer-nav ul li:last-child:after{display:none;}
#footer .footer-nav ul li a{float:left;color:#FFF;font-size:15px;line-height:24px;font-weight:400;}
#footer .footer-nav ul li a:hover{color:#a9a9a9;}
#footer .footer-socials{float:right;padding-top:7px;}
#footer.footer-5 .footer-socials{padding:0px;}
#footer.footer-6 .footer-socials{float:left;}
#footer .footer-socials ul{float:left;padding:0px;margin:0px;}
#footer .footer-socials ul li{list-style-type:none;float:left;padding:5px 0px 5px 10px;}
#footer .footer-socials ul li a{float:left;width:36px;height:36px;color:#a9a9a9;font-size:20px;line-height:36px;text-align:center;background-color:#242424;border-radius:3px;}
#footer .footer-socials ul li a:hover{color:#FFF;background-color:#e57d2d;}
#footer .footer-socials2{float:right;}
#footer.footer-6 .footer-socials2{float:left;padding:15px 0px;}
#footer .footer-socials2 ul{padding:0px;margin:0px;}
#footer .footer-socials2 ul li{display:inline;list-style-type:none;margin-left:15px;}
#footer.footer-6 .footer-socials2 ul li{margin:0px 15px 0px 0px;}
#footer .footer-socials2 ul li a{color:#707070;font-size:24px;line-height:34px;}
#footer.footer-6 .footer-socials2 ul li a{font-size:30px;line-height:40px;}
#footer .footer-socials2 ul li a:hover{color:#FFF;}
#footer.footer-6 .footer-logo{position:absolute;top:0px;left:50%;width:300px;margin-left:-150px;text-align:center;}
#footer.footer-6 .footer-logo img{height:70px;}
#footer2{background-color:#FFF;padding-top:60px;}
#footer2 a{color:#777;}
#footer2 a:hover{color:#e57d2d;}
#footer2 ul{padding:0px;margin:0px 0px 15px;}
#footer2 ul li{list-style-type:none;margin-bottom:10px;}
#footer2 ul li:last-child{margin-bottom:0px;}
#footer2 .widget{margin-bottom:60px;}
#footer2 .widget .widget-title{font-size:14px;line-height:20px;font-weight:700;text-transform:uppercase;letter-spacing:.5px;margin-bottom:25px;}
.padding-top0{padding-top:0px !important;}
.padding-top10{padding-top:10px !important;}
.padding-top20{padding-top:20px !important;}
.padding-top30{padding-top:30px !important;}
.padding-top40{padding-top:40px !important;}
.padding-top50{padding-top:50px !important;}
.padding-top60{padding-top:60px !important;}
.padding-top70{padding-top:70px !important;}
.padding-top80{padding-top:80px !important;}
.padding-top90{padding-top:90px !important;}
.padding-top100{padding-top:100px !important;}
.padding-top110{padding-top:110px !important;}
.padding-top120{padding-top:120px !important;}
.padding-top130{padding-top:130px !important;}
.padding-top140{padding-top:140px !important;}
.padding-bottom0{padding-bottom:0px !important;}
.padding-bottom10{padding-bottom:10px !important;}
.padding-bottom20{padding-bottom:20px !important;}
.padding-bottom30{padding-bottom:30px !important;}
.padding-bottom40{padding-bottom:40px !important;}
.padding-bottom50{padding-bottom:50px !important;}
.padding-bottom60{padding-bottom:60px !important;}
.padding-bottom70{padding-bottom:70px !important;}
.padding-bottom80{padding-bottom:80px !important;}
.padding-bottom90{padding-bottom:90px !important;}
.padding-bottom100{padding-bottom:100px !important;}
.padding-bottom110{padding-bottom:110px !important;}
.padding-bottom120{padding-bottom:120px !important;}
.padding-bottom130{padding-bottom:130px !important;}
.padding-bottom140{padding-bottom:140px !important;}
.padding-right0{padding-right:0px !important;}
.padding-left0{padding-left:0px !important;}
.margin-top0{margin-top:0px !important;}
.margin-top10{margin-top:10px !important;}
.margin-top20{margin-top:20px !important;}
.margin-top30{margin-top:30px !important;}
.margin-top40{margin-top:40px !important;}
.margin-top50{margin-top:50px !important;}
.margin-top60{margin-top:60px !important;}
.margin-top70{margin-top:70px !important;}
.margin-top80{margin-top:80px !important;}
.margin-top90{margin-top:90px !important;}
.margin-top100{margin-top:100px !important;}
.margin-top110{margin-top:110px !important;}
.margin-top120{margin-top:120px !important;}
.margin-top130{margin-top:130px !important;}
.margin-top140{margin-top:140px !important;}
.margin-bottom0{margin-bottom:0px !important;}
.margin-bottom10{margin-bottom:10px !important;}
.margin-bottom20{margin-bottom:20px !important;}
.margin-bottom30{margin-bottom:30px !important;}
.margin-bottom40{margin-bottom:40px !important;}
.margin-bottom50{margin-bottom:50px !important;}
.margin-bottom60{margin-bottom:60px !important;}
.margin-bottom70{margin-bottom:70px !important;}
.margin-bottom80{margin-bottom:80px !important;}
.margin-bottom90{margin-bottom:90px !important;}
.margin-bottom100{margin-bottom:100px !important;}
.margin-bottom110{margin-bottom:110px !important;}
.margin-bottom120{margin-bottom:120px !important;}
.margin-bottom130{margin-bottom:130px !important;}
.margin-bottom140{margin-bottom:140px !important;}
.margin-right0{margin-right:0px !important;}
.margin-left0{margin-left:0px !important;}
.margin-top5-min{margin-top:-5% !important;}
.margin-top10-min{margin-top:-10% !important;}
.margin-top15-min{margin-top:-15% !important;}
.margin-top20-min{margin-top:-20% !important;}
.margin-top25-min{margin-top:-25% !important;}
.margin-top30-min{margin-top:-30% !important;}
.margin-top35-min{margin-top:-35% !important;}
.margin-top40-min{margin-top:-40% !important;}
.margin-top45-min{margin-top:-45% !important;}
.margin-top50-min{margin-top:-50% !important;}
.margin-top55-min{margin-top:-55% !important;}
.margin-top60-min{margin-top:-60% !important;}
.margin-top65-min{margin-top:-65% !important;}
.margin-top70-min{margin-top:-70% !important;}
.margin-top75-min{margin-top:-75% !important;}
.margin-top80-min{margin-top:-80% !important;}
.margin-top85-min{margin-top:-85% !important;}
.margin-top90-min{margin-top:-90% !important;}
.margin-top95-min{margin-top:-95% !important;}
.margin-bottom5-min{margin-bottom:-5% !important;}
.margin-bottom10-min{margin-bottom:-10% !important;}
.margin-bottom15-min{margin-bottom:-15% !important;}
.margin-bottom20-min{margin-bottom:-20% !important;}
.margin-bottom25-min{margin-bottom:-25% !important;}
.margin-bottom30-min{margin-bottom:-30% !important;}
.margin-bottom35-min{margin-bottom:-35% !important;}
.margin-bottom40-min{margin-bottom:-40% !important;}
.margin-bottom45-min{margin-bottom:-45% !important;}
.margin-bottom50-min{margin-bottom:-50% !important;}
.margin-bottom55-min{margin-bottom:-55% !important;}
.margin-bottom60-min{margin-bottom:-60% !important;}
.margin-bottom65-min{margin-bottom:-65% !important;}
.margin-bottom70-min{margin-bottom:-70% !important;}
.margin-bottom75-min{margin-bottom:-75% !important;}
.margin-bottom80-min{margin-bottom:-80% !important;}
.margin-bottom85-min{margin-bottom:-85% !important;}
.margin-bottom90-min{margin-bottom:-90% !important;}
.margin-bottom95-min{margin-bottom:-95% !important;}